@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/*$font1:'novecento';
$font2:'PT Sans', sans-serif;
$font3:'PT Serif', serif;*/
.banniere .image-fill {
  height: 431px; }

@media (max-width: 768px) {
  footer nav {
    float: left !important;
    padding-top: 15px; }

  h1 {
    font-size: 28px !important; }

  table {
    overflow-x: auto;
    display: block; }

  footer p {
    padding-left: 30px !important;
    padding-right: 30px !important; }
  footer nav {
    padding-left: 30px !important;
    padding-right: 30px !important; }
  footer li  {
    padding-right: 20px; } }
@media (max-width: 992px) {
  nav li {
    background: #fff !important;
    color: #68676a;
    border-bottom: 1px solid #5e5d61;
    text-align: left; }

  .navbar-default .navbar-nav > li > a {
    color: #68676a; }

  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background: white; }

  .navbar-nav .open .dropdown-menu li {
    background: #5e5d61 !important;
    color: white; }

  .navbar-nav .open .dropdown-menu li {
    color: white; }

  header {
    position: relative; }

  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    width: 100%; }

  header nav ul li, header nav ul li:first-child {
    padding-right: 0; }

  .navbar .dropdown-menu {
    margin-top: 0px; }

  .banniere .image-fill {
    height: 331px; }

  /*    @import "theme/breakpoint-medium/pages/home";*/ }
@media (max-width: 1120px) {
  .banniere .image-fill {
    height: 431px; } }
.banniere .image-fill {
  height: 431px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

.banmobile .image-fill {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

/* Styles génériques */
.clear {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  float: none; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

body {
  font-family: 'Lato', sans-serif;
  color: #7e7e7e;
  background: #5e5d61; }

a {
  text-decoration: none;
  color: #22882e; }
  a:hover {
    color: #707070; }

.mobile_display {
  display: none; }

.wrapper {
  max-width: 1000px;
  margin: 0 auto; }

h1 {
  color: #20852c;
  font-size: 2.125em;
  margin: 0 0 .2352941176em; }

h2 {
  color: #919191;
  font-size: 1.0625em;
  margin: 0 0 .8235294118em; }

p, td {
  font-weight: 400;
  font-size: .8125em;
  line-height: 1.3125em; }

.content {
  margin-top: 150px;
  min-height: 550px; }
  .content .contentWrapper {
    min-height: 610px;
    padding-top: 30px; }
    .content .contentWrapper li {
      font-weight: 400;
      font-size: .8125em;
      padding: 5px 0;
      line-height: 1.25em; }
    .content .contentWrapper strong {
      font-weight: bold; }
    .content .contentWrapper em {
      font-style: italic; }
    .content .contentWrapper ol li {
      list-style-type: decimal; }
    .content .contentWrapper ul li {
      list-style-type: disc; }
      .content .contentWrapper ul li img {
        margin: 0; }
    .content .contentWrapper ol, .content .contentWrapper ul {
      padding: 10px 20px; }
    .content .contentWrapper h1 {
      float: none;
      clear: both; }
    .content .contentWrapper h2 {
      margin: 1em 0; }
    .content .contentWrapper p, .content .contentWrapper td, .content .contentWrapper th {
      margin-top: 10px;
      line-height: 1.5em;
      font-size: 14px !important;
      color: #7e7e7e !important; }
      .content .contentWrapper p:first-of-type, .content .contentWrapper td:first-of-type, .content .contentWrapper th:first-of-type {
        margin-top: 0; }
      .content .contentWrapper p span, .content .contentWrapper td span, .content .contentWrapper th span {
        font-size: 13px !important; }
    .content .contentWrapper td, .content .contentWrapper th {
      vertical-align: top;
      border-bottom: solid 1px #CCC; }
    .content .contentWrapper a {
      color: #21872d; }
      .content .contentWrapper a:hover {
        text-decoration: underline; }
    .content .contentWrapper img {
      margin: 1em 0;
      max-width: 100%;
      height: auto !important; }
      .content .contentWrapper img.alignleft {
        float: left;
        margin: 0 1em 0 0;
        border: solid 1px #EEE;
        padding: 3px; }
      .content .contentWrapper img.alignright {
        float: right;
        margin: 0 0 0 1em;
        border: solid 1px #EEE;
        padding: 3px; }
      .content .contentWrapper img.aligncenter {
        display: block;
        margin: 1em auto;
        border: solid 1px #EEE;
        padding: 3px; }
    .content .contentWrapper table {
      margin: 20px 0; }
      .content .contentWrapper table tr:nth-child(2n) {
        background: rgba(0, 0, 0, 0.025); }
      .content .contentWrapper table td, .content .contentWrapper table th {
        padding: 10px 5px; }

.bandeau {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjkwJSIgcj0iODAwJSI+PHN0b3Agb2Zmc2V0PSIxLjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ViZTdkZSIvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -moz-radial-gradient(50% 90%, #ffffff 10px, #ebe7de 800px);
  background-image: -webkit-radial-gradient(50% 90%, #ffffff 10px, #ebe7de 800px);
  background-image: radial-gradient(50% 90%, #ffffff 10px, #ebe7de 800px);
  position: fixed;
  width: 100%;
  top: 9.375em;
  left: 0;
  z-index: 0; }
  .bandeau .wrapper {
    display: none; }

.scrollable {
  position: relative;
  z-index: 1;
  margin: 33.625em 0 0; }

.inner {
  margin-top: 150px; }

.content {
  border-top: solid 1px #FFF;
  border-bottom: solid 1px #8e8e8e;
  background: #f1f1f1;
  margin-top: 150px;
  padding-bottom: 40px;
  display: inline-block;
  width: 100%;
  -moz-box-shadow: inset 0 -10px 200px rgba(0, 0, 0, 0.1), 0 0px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 -10px 200px rgba(0, 0, 0, 0.1), 0 0px 10px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 -10px 200px rgba(0, 0, 0, 0.1), 0 0px 10px rgba(0, 0, 0, 0.1); }
  .content .wrapper {
    padding: 1.5625em 0; }
  .content h1 {
    color: #7e7e7e; }
  .content h2 {
    color: #21872d;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0 0 .6em; }
    .content h2 a {
      color: inherit; }
  .content .more {
    color: #21872d;
    font-size: .8125em;
    font-weight: bold;
    display: inline-block;
    padding: 1.5625em 0 0; }
    .content .more:hover {
      text-decoration: underline; }

.row > div {
  float: left; }
  .row > div:first-child {
    padding: 0; }
.row .w20 {
  width: 20%; }
.row .w25 {
  width: 25%; }
.row .w30 {
  width: 33.3%; }
.row .w70 {
  width: 66.6%; }
.row .w75 {
  width: 75%; }
.row .w80 {
  width: 80%; }
.row .borderLeft {
  border-left: solid 1px #EEE; }
.row .borderRight {
  border-right: solid 1px #EEE; }

/* Fin styles génériques */
.news:before {
  content: " ";
  background: url("../img/sprites2x.png") no-repeat 0 -79px;
  background: none\9;
  background-size: 32px 164px;
  width: 2em;
  height: 2em;
  display: block;
  margin: 0 0 1.125em; }

.board:before {
  content: " ";
  background: url("../img/sprites2x.png") no-repeat 0 0;
  background-size: 32px 164px;
  width: 2em;
  height: 2em;
  display: block;
  margin: 0 0 1.125em; }

.members:before {
  content: " ";
  background: url("../img/sprites2x.png") no-repeat 0 -32px;
  background-size: 32px 164px;
  width: 2em;
  height: 2em;
  display: block;
  margin: 0 0 1.125em; }

#lang_sel_list {
  float: right; }
  #lang_sel_list a {
    background: transparent !important; }
    #lang_sel_list a.lang_sel_sel img {
      border: solid 1px rgba(255, 255, 255, 0.5); }

/* Header, nav et search */
header {
  background: #22882e;
  -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.15), 0 0 10px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.15), 0 0 10px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.15), 0 0 10px rgba(0, 0, 0, 0.15);
  height: 152px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%; }
  header .wrapper {
    height: 6.175em;
    padding: 1.25em 0; }
  header .logo {
    float: left;
    padding-bottom: 25px;
    padding-top: 20px;
    padding-left: 19px; }
    header .logo a {
      color: white !important;
      text-shadow: none; }
  header a {
    color: white;
    text-shadow: none;
    font-size: 14px !important; }
    header a:hover {
      color: white;
      text-decoration: none; }
  header .baseline {
    color: #FFF;
    font: 400 .8125em/1.2em "PT Sans", sans-serif;
    float: left;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-right: 0; }
  header nav {
    height: 3.25em;
    background: #f5f5f5;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjAuMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #f5f5f5), color-stop(100%, #f4f4f4));
    background-image: -moz-linear-gradient(bottom, #f5f5f5 0%, #f4f4f4 100%);
    background-image: -webkit-linear-gradient(bottom, #f5f5f5 0%, #f4f4f4 100%);
    background-image: linear-gradient(to top, #f5f5f5 0%, #f4f4f4 100%); }
    header nav ul {
      text-align: center;
      background: url("../img/bg-white.jpg") repeat-x bottom left;
      border-bottom: solid 1px #d8d8d8; }
      header nav ul a {
        color: #68676a;
        font-weight: 600;
        position: relative;
        padding: 10px 13px;
        letter-spacing: -0.4px; }
        header nav ul a:hover {
          color: #4e8244; }
      header nav ul li {
        padding-top: 0; }
        header nav ul li:first-child {
          background: transparent;
          padding: .9em .875em .9em 0;
          padding-top: 0;
          padding-bottom: 0; }
        header nav ul li:hover {
          background: none; }
          header nav ul li:hover .sub-menu {
            filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
            opacity: 1;
            top: 3em;
            height: auto;
            overflow: visible; }
        header nav ul li.current-menu-parent > a {
          color: #4e8244; }
      header nav ul .sub-menu {
        /*position: absolute;
        top: 0;
        height: 0;
        @include opacity(0);
        @include transition(all ease-in-out .2s);
        left: 0;
        width: 100%;
        text-align: left;
        border: 0;
        z-index: -1;
        min-width: 220px;
        overflow: hidden;
        li {
        	display: block;
        	background: transparent;
        	padding: 0 0 0 .5em !important;
        	border-top: solid 1px #313131;
        	background: url("../img/bg-submenu.png") repeat-x 0 0 #5e5d61;
        	&:first-child {
        		border: 0;
        		background: #5e5d61;
        	}
        	a {
        		color: #dfdfdf;
        		@include text-shadow(0 -1px 1px rgba(0,0,0,.55));
        		@include transition(all ease-in-out .2s);
        		font-size: .9em;
        		font-weight: normal !important;
        		display: block;
        		line-height: 2.75em;
        		padding: 0;
        		&:hover {
        			color: #FFF;
        		}
        	}
        }*/ }
      header nav ul .menu-item-has-children > a {
        /*&:after {
        	content: " ";
        	background: url("../img/sprites2x.png") no-repeat 0 -111px;
        	background-size: 32px 164px;
        	width: 9px;
        	height: 5px;
        	position: absolute;
        	top: .9em;
        	right: 0;
        }*/ }

/* Fin Header, nav et search */
/* Bandeau de la page d'accueil avec choix des langues */
.home .bandeau {
  top: 0;
  text-align: center; }
  .home .bandeau .wrapper {
    background: url("../img/dr.png") no-repeat 100% 0;
    padding: 2.5em 0;
    height: 24.25em; }

.home header {
  position: relative;
  top: 0; }

.home .content {
  margin-top: 0; }

.homecontent {
  padding-top: 20px;
  padding-bottom: 60px; }
  .homecontent img {
    max-width: 100%; }

.home .news {
  padding-top: 40px; }

.btnLangue {
  border: 1px solid #d3d0c8;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -moz-box-shadow: inset 0 -10px 20px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 -10px 20px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 -10px 20px rgba(0, 0, 0, 0.1);
  display: block;
  padding: 10px;
  margin: .375em 0;
  color: #858585;
  font-size: 0.8125em;
  width: 26em;
  position: relative;
  line-height: 16px; }
  .btnLangue:after {
    content: " ";
    background: url("../img/sprites2x.png") no-repeat 0 -148px;
    background-size: 32px 164px;
    position: absolute;
    top: 18px;
    right: 10px;
    width: 10px;
    height: 16px; }
  .btnLangue:hover {
    color: #20862c; }
    .btnLangue:hover:after {
      background-position: 0 -116px; }

.btnLangue.de {
  background: url("../img/de.png") no-repeat 88% 55% #fbfbf8; }

.btnLangue.fr {
  background: url("../img/fr.png") no-repeat 88% 55% #fbfbf8; }

.btnLangue.it {
  background: url("../img/it.png") no-repeat 88% 55% #fbfbf8; }

.btnLangue.en {
  background: url("../img/en.png") no-repeat 88% 55% #fbfbf8; }

/* Fin bandeau de la page d'accueil avec choix des langues */
/* Footer */
footer {
  clear: both;
  padding: 1.875em 0;
  border-top: solid 0px #313131;
  color: #dfdfdf;
  background: url("../img/bg-footer.png") repeat-x 0 0 #5e5d61;
  width: 100%; }
  footer a {
    color: white; }
    footer a:hover {
      color: white; }
  footer p {
    float: left;
    font-size: .6875em;
    line-height: 1.9090909091em; }
  footer nav {
    float: right; }
    footer nav li {
      display: inline;
      padding: 0 .5em; }
      footer nav li:first-child {
        padding: 0 .5em 0 0; }
    footer nav a {
      color: #dfdfdf;
      font-size: .75em;
      font-weight: bold; }
      footer nav a:hover {
        text-decoration: underline;
        color: #FFF; }

/* Fin footer */
.sub-navigation {
  padding: 10px 0;
  padding-top: 30px;
  position: fixed; }
  .sub-navigation li {
    padding: 10px 5px;
    font: bold 1em/1em "PT sans",sans-serif; }
    .sub-navigation li a {
      display: block;
      color: #68676a;
      max-width: 220px;
      line-height: 22px; }
      .sub-navigation li a:hover {
        color: #4e8244; }
    .sub-navigation li.current_page_item {
      background: rgba(0, 0, 0, 0.05); }
      .sub-navigation li.current_page_item a {
        color: #4e8244; }
    .sub-navigation li .children li {
      font-size: 14px;
      padding-left: 20px;
      padding-top: 10px;
      padding-bottom: 5px; }

/* Formulaires */
input[type=text], input[type=password] {
  vertical-align: middle;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 1px 0 rgba(0, 0, 0, 0.55);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 1px 0 rgba(0, 0, 0, 0.55);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 1px 0 rgba(0, 0, 0, 0.55);
  border: 0;
  padding: .3125em .75em;
  background: #cbcbcb;
  margin: 1em 0;
  font-size: .75em; }

input[type=submit] {
  border: 1px solid #14711f;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  background: #1f852b;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmODUyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRmYTg1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmODUyYiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRmYTg1OSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #1f852b), color-stop(100%, #4fa859));
  background-image: -moz-linear-gradient(bottom, #1f852b 0%, #4fa859 100%);
  background-image: -webkit-linear-gradient(bottom, #1f852b 0%, #4fa859 100%);
  background-image: linear-gradient(to top, #1f852b 0%, #4fa859 100%);
  font-size: 1em;
  font-weight: bold;
  padding: .5em .625em;
  cursor: pointer;
  margin: 1em 0 0; }
  input[type=submit]:active {
    -moz-box-shadow: inset 0 1px 20px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 20px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0 1px 20px rgba(0, 0, 0, 0.4); }

.search-form input[type=submit] {
  background: url(../img/loupe.png) top right no-repeat;
  width: 30px;
  height: 20px;
  padding: 0;
  /* margin: 0; */
  margin-left: -3px; }

form[role=search] {
  float: right;
  position: relative;
  padding: 1.5em 0 0 1.3em; }
  form[role=search] input[type=text] {
    background: #3a6233;
    color: #cfd7cf;
    margin: 0; }
  form[role=search]:before {
    /*content: " ";
    background: url("../img/sprites2x.png") no-repeat 0 -64px;
    background-size: 32px 164px;
    position: absolute;
    top: 28px;
    left: 0px;
    width: 15px;
    height: 15px;*/ }

@media (max-width: 767px) {
  form[role=search] {
    float: left !important;
    margin-bottom: 30px;
    margin-top: 0px;
    padding-left: 10px; }

  header .logo {
    padding-top: 0px;
    padding-top: 0;
    padding-bottom: 20px;
    padding-left: 2px; } }
@media (max-width: 651px) {
  form[role=search] {
    float: left !important;
    margin-bottom: 30px;
    margin-top: -30px;
    padding-left: 0; }

  .content .contentWrapper p, .content .contentWrapper td, .content .contentWrapper th, .content .contentWrapper li, p {
    font-size: 16px !important; }

  .navbar-default .navbar-nav > li > a, .navbar-nav > li > .dropdown-menu a {
    font-size: 16px !important; } }
@media (min-width: 768px) {
  form[role=search] {
    float: right !important;
    margin: 0;
    position: relative;
    padding: 1.5em 0 0 1.3em; }
    form[role=search] input[type=text] {
      background: #3a6233;
      color: #cfd7cf;
      margin: 0; }
    form[role=search]:before {
      /*content: " ";
      background: url("../img/sprites2x.png") no-repeat 0 -64px;
      background-size: 32px 164px;
      position: absolute;
      top: 28px;
      left: 0px;
      width: 15px;
      height: 15px;*/ } }
input[type=search] {
  border: none;
  height: 25px;
  padding-left: 10px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; }

input[type=submit] {
  border: none;
  height: 25px;
  background: none;
  text-shadow: none;
  box-shadow: none;
  font-family: FontAwesome;
  content: "\f04b";
  color: black;
  display: inline-block;
  margin-left: -1.3em;
  /* same as padding-left set on li */
  width: 40px;
  /* same as padding-left set on li */
  font-size: 18px; }
  input[type=submit]:before {
    font-family: FontAwesome;
    content: "\f04b";
    color: black;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 40px;
    /* same as padding-left set on li */
    font-size: 18px; }

.search-submit:before {
  font-family: FontAwesome;
  content: "\f04b";
  color: black;
  display: inline-block;
  margin-left: -1.3em;
  /* same as padding-left set on li */
  width: 40px;
  /* same as padding-left set on li */
  font-size: 18px; }

form[role=login] input {
  display: block;
  color: #FFF; }
form[role=login] input[type=text], form[role=login] input[type=password] {
  width: 10.625em; }

/* Fin formulaires */
/* Sprites */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  .btnLangue.de {
    background: url("../img/de@2x.png") no-repeat 88% 55% #fbfbf8;
    background-size: 24px 26px; }

  .btnLangue.fr {
    background: url("../img/fr@2x.png") no-repeat 88% 55% #fbfbf8;
    background-size: 24px 26px; }

  .btnLangue.fr {
    background: url("../img/fr@2x.png") no-repeat 88% 55% #fbfbf8;
    background-size: 24px 26px; }

  .btnLangue.it {
    background: url("../img/it@2x.png") no-repeat 88% 55% #fbfbf8;
    background-size: 24px 26px; }

  .btnLangue.en {
    background: url("../img/en@2x.png") no-repeat 88% 55% #fbfbf8;
    background-size: 24px 26px; } }
/* Fin sprites */
.page-id-123 .contentWrapper td, .page-id-123 .contentWrapper th, .page-id-125 .contentWrapper td, .page-id-125 .contentWrapper th, .page-id-144 .contentWrapper td, .page-id-144 .contentWrapper th {
  background: transparent !important; }

.navbar-default {
  border-radius: 0; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
  background: none;
  box-shadow: none;
  color: #4e8244; }

.navbar-default .navbar-nav > li a {
  padding-left: 48px;
  padding-right: 48px;
  font-size: 17px;
  letter-spacing: 0.1px;
  color: #5E5D61; }
.navbar-default .navbar-nav > li:first-child a {
  padding-left: 0px !important; }
.navbar-default .navbar-nav > li:last-child a {
  padding-right: 0px !important; }

#menu-item-234 a {
  padding-left: 0; }

.caret {
  margin-left: 5px; }

#menu-item-267 a {
  padding-right: 0; }

.navbar-nav > li > .dropdown-menu {
  background: #5e5d61;
  padding: 0; }

.navbar-nav > li > .dropdown-menu a {
  color: #dfdfdf;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: .9em;
  font-weight: normal !important;
  display: inline-block;
  line-height: 2.75em;
  padding: 0;
  font: bold 1em/1em "PT sans", sans-serif;
  padding-right: 100px;
  padding-top: 10px;
  padding-bottom: 10px; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background: none !important; }

.navbar-nav > li > .dropdown-menu li {
  background: none;
  padding: 0 0 0 .5em !important;
  line-height: 3.375em;
  /*background:url("../img/bg-submenu.png") repeat-x 0 0 #5e5d61;*/
  border-top: solid 1px #79797B;
  display: block; }

.navbar-nav > li > .dropdown-menu li:first-child {
  border: none;
  background-image: none; }

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background: none;
  color: white; }

/*@media screen and (max-width: 768px) {
    header nav ul li, header nav ul li:first-child {
        
    }
    
    .dropdown-menu {
      
    }
}

@media screen and (max-width: 992px) {
    
}*/
ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
  width: 100%;
  min-width: 205px; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background: none; }

.navbar-nav > li > .dropdown-menu li:hover {
  color: white; }

.navbar-nav {
  float: none !important;
  margin: 0 auto !important; }

.navbar-nav {
  max-width: 1135px;
  padding-left: 15px; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background: none; }

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  color: #4e8244; }

.collapse.in {
  padding: 0; }

footer nav li {
  background: none !important;
  color: white; }

.blocnews {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background: white;
  height: 431px; }
  .blocnews h1 {
    color: white;
    font-size: 22px;
    text-align: center;
    width: 100%;
    padding: 15px;
    letter-spacing: 0.7px; }
  .blocnews .titrenews {
    background: #22882e;
    margin-bottom: 30px;
    -moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px;
    border-radius: 8px 8px 0px 0px; }
  .blocnews .contentnews {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 18px;
    line-height: 17px; }
    .blocnews .contentnews hr {
      margin-left: -15px;
      margin-right: -15px;
      border-color: #22882e; }
    .blocnews .contentnews .date {
      color: #22882e;
      text-transform: uppercase;
      font-size: 14px;
      margin-top: 5px;
      display: block; }
    .blocnews .contentnews strong {
      font-weight: bold !important; }
  .blocnews a {
    color: #707070; }
    .blocnews a:hover {
      color: #22882e;
      text-decoration: none; }
  .blocnews .footerbloc {
    text-align: center;
    width: 100%;
    display: block;
    padding: 5px; }
    .blocnews .footerbloc a {
      color: #22882e !important; }
      .blocnews .footerbloc a:hover {
        color: #707070;
        text-decoration: none; }

.blochome {
  background: white;
  border: 1px solid #eaeaea;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; }
  .blochome img {
    max-width: 100%; }
  .blochome h2 {
    color: #22882e;
    font-size: 22px;
    text-align: center;
    width: 100%;
    padding: 25px 0px;
    padding-bottom: 20px;
    letter-spacing: 0.8px;
    font-weight: 700; }
  .blochome .content-blochome {
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0.3px; }
    .blochome .content-blochome img {
      padding-top: 5px; }
    .blochome .content-blochome a {
      color: #707070 !important; }
      .blochome .content-blochome a:hover {
        color: #22882e !important;
        text-decoration: none; }
    .blochome .content-blochome strong {
      font-weight: bold; }
  .blochome .footerbloc {
    text-align: center;
    width: 100%;
    border-top: 1px solid #e3e3e3;
    display: block;
    padding: 20px;
    color: #e3e3e3; }
    .blochome .footerbloc a {
      color: #22882e !important;
      padding-right: 20px;
      padding-left: 20px; }
      .blochome .footerbloc a:hover {
        color: #707070;
        text-decoration: none; }
  .blochome li {
    padding-left: 15px;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 15px; }
    .blochome li:before {
      font-family: FontAwesome;
      content: "\f04b";
      color: #22882e;
      display: inline-block;
      margin-left: -1.3em;
      /* same as padding-left set on li */
      width: 1.3em;
      /* same as padding-left set on li */
      font-size: 8px;
      vertical-align: bottom; }

.science:before {
  content: url("../img/picto-science.jpg");
  color: #22882e;
  display: block;
  margin-top: -20px;
  text-align: center; }

.education:before {
  content: url("../img/picto-education.jpg");
  color: #22882e;
  display: block;
  margin-top: -20px;
  text-align: center; }

.professional:before {
  content: url("../img/picto-affaire.jpg");
  color: #22882e;
  display: block;
  margin-top: -20px;
  text-align: center; }

.ligne1 {
  margin-top: 40px;
  margin-bottom: 70px;
  display: inline-block; }

.image-fill {
  width: 100%; }

.no-padding {
  padding-left: 0px !important;
  padding-right: 0px !important; }

::-webkit-input-placeholder {
  color: #22882e; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #22882e; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #22882e; }

:-ms-input-placeholder {
  color: #22882e; }

.formrecherche {
  padding-top: 5px; }

.ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {
  border-color: transparent !important;
  box-shadow: none !important;
  background-color: transparent !important; }

.ai1ec-calendar-toolbar {
  background-color: transparent !important;
  border: none !important;
  font-size: 16px !important;
  margin-bottom: 8px !important;
  padding: 0 !important; }

.ai1ec-event-footer, .assistive-text {
  display: none; }

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
  background: none !important; }

#nav-single .nav-next {
  float: right; }

.ai1ec-field-label {
  text-align: left; }

.ai1ec-single-event .ai1ec-event-details {
  overflow: hidden;
  border: 1px solid #ccc;
  background: white;
  border-radius: 4px;
  padding: 20px; }

@media (max-width: 1200px) {
  .banniere .image-fill {
    height: 331px; }

  .blocnews {
    min-height: 331px;
    height: auto; }
    .blocnews .titrenews {
      margin-bottom: 15px; }
    .blocnews .date {
      margin-top: 5px !important; }
    .blocnews hr {
      margin-top: 10px;
      margin-bottom: 10px; }
    .blocnews h1 {
      padding: 10px; }
    .blocnews .footerbloc a {
      padding-right: 10px;
      padding-left: 11px; }

  .navbar-nav {
    float: none;
    /* margin: 0 auto; */
    padding: 0 !important;
    margin: 0;
    max-width: 1135px; }

  header nav ul li:first-child {
    background: transparent;
    padding: .9em .875em .9em 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0px; }

  .navbar-default .navbar-nav > li > a {
    color: #777;
    letter-spacing: -0.5px;
    padding-left: 16px !important;
    padding-right: 16px; }

  .navbar-default .navbar-nav > li:first-child a {
    padding-left: 0 !important; }

  .navbar-default .navbar-nav > li:last-child a {
    padding-right: 0 !important; } }
.home .bandeau {
  position: relative; }
  .home .bandeau img {
    max-width: 100%; }

@media (max-width: 990px) {
  header {
    position: relative;
    top: 0px !important;
    height: auto; }

  .content {
    margin-top: 0;
    min-height: auto; }

  .navbar {
    margin-bottom: 0;
    width: 100% !important;
    padding-right: 0px;
    height: 0;
    min-height: 0; }

  .navbar-header {
    float: none; }

  .navbar-left, .navbar-right {
    float: none !important; }

  .navbar-toggle {
    display: block;
    margin-top: -60px;
    background: #fff;
    margin-right: 20px; }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    width: 100% !important;
    padding-right: 20px; }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 0px; }

  .navbar-collapse.collapse {
    display: none !important;
    width: 100% !important; }

  .navbar-nav {
    float: none !important;
    width: 100% !important; }

  .navbar-nav > li {
    float: none;
    width: 100% !important; }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    margin-right: 40px;
    display: block; }

  .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 40px !important; }

  .collapse.in {
    display: block !important;
    padding: 0;
    margin: 0;
    width: 100% !important; }

  header .logo {
    padding-top: 20px;
    padding-bottom: 20px; }

  ul.nav li.dropdown:hover > ul.dropdown-menu {
    position: relative;
    margin-bottom: 9px;
    width: 100% !important; }

  .navbar-default .navbar-nav > li > a:first-child {
    padding-left: 10px !important; }

  .navbar-default .navbar-nav > li > a {
    line-height: 1.9em;
    width: 100% !important; }

  .navbar-nav > li > .dropdown-menu li {
    background: url("../img/bg-submenu.png") repeat-x 0 0 #5e5d61 !important;
    color: white !important;
    border-bottom: none;
    padding-left: 5px;
    width: 100% !important; }

  .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #4e8244; }

  .dropdown-menu {
    border: none;
    box-shadow: none;
    width: 100% !important; }

  .home .bandeau {
    margin-top: 0px !important; }

  .blochome {
    margin-top: 50px; }
    .blochome .content-blochome  {
      min-height: 200px !important; }

  .blocnews .titrenews {
    margin-bottom: 25px; }
  .blocnews .footerbloc {
    padding-top: 15px;
    padding-bottom: 10px; }

  .ligne1 {
    margin-bottom: 20px;
    width: 100%; }

  .search-form label {
    width: 87%; }

  form[role=search] {
    width: 100%; }

  input[type=search] {
    width: 100%; }

  .colonneshome {
    padding-left: 0;
    padding-right: 0; } }
.searchcontent {
  line-height: 1.5em;
  color: #7e7e7e !important;
  padding-top: 40px;
  padding-bottom: 30px;
  padding-left: 35px; }
  .searchcontent a {
    color: #21872d; }

ul.dwls_search_results li {
  font-size: 14px !important;
  font-weight: normal;
  border-bottom: 1px solid #D0CFCF !important; }
  ul.dwls_search_results li a {
    color: #21872d;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: normal !important; }
  ul.dwls_search_results li .search_footer a {
    color: #21872d !important;
    font-weight: normal; }

.search_footer a, .search_footer a:visited {
  color: #7e7e7e !important; }

@media (min-width: 991px) and (max-width: 1120px) {
  .navbar-default .navbar-nav > li > a {
    letter-spacing: -0.7px;
    padding-left: 48px !important;
    padding-right: 41px;
    font-size: 15px;
    font-weight: 600; }

  .blocnews {
    height: 331px; }

  .banniere .image-fill {
    height: 331px; } }
.members, .page-id-123 .contentWrapper td img, .page-item-1041, .page-item-1039, .page-item-1337, .page-item-1339, #lang_sel_list {
  display: none; }

@media (max-width: 651px) {
  header .logo {
    padding-top: 0px;
    padding-top: 0;
    padding-bottom: 20px;
    padding-left: 2px; } }
strong  {
  font-weight: bold; }

.wpcf7-form input, .wpcf7-form textarea {
  background: white;
  border: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0px;
  box-shadow: none;
  width: 100%;
  max-width: 600px;
  height: 33px;
  font-size: 15px !important;
  font-family: 'Lato', sans-serif; }
.wpcf7-form p, .wpcf7-form span.wpcf7-not-valid-tip, .wpcf7-form span, .wpcf7-form div.wpcf7-validation-errors, .wpcf7-form div.wpcf7-response-output {
  font-size: 15px !important;
  font-family: 'Lato', sans-serif !important; }
.wpcf7-form textarea {
  height: 100px; }
.wpcf7-form label {
  display: block; }
.wpcf7-form input[type=submit] {
  background: #22882e;
  color: white;
  font-family: arial;
  font-size: 16px;
  text-transform: uppercase;
  border-radius: 0px;
  -webkit-box-shadow: 0px;
  box-shadow: none;
  width: 100%;
  max-width: 600px;
  height: 33px;
  margin-left: 0px;
  font-family: 'Lato', sans-serif; }



/*# sourceMappingURL=screen.css.map */

.congreslink {
display:none !important;
}

.page-template-congres2018 .navbar {
display:none;
}

@media (min-width: 986px) {
.page-template-congres2018 header {
	height:112px !important;
}


.page-template-congres2018 .content {
    margin-top: 112px !important;
}
}

@media (max-width: 768px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff; }
    
    .menugauche .sub-navigation {
    position:relative;
    }
    
    .page-template-congres2018 .content {
    margin-top:0px !important;
    }
    
    .page-template-congres2018 header {
    height: 148px !important;
}
.page-template-congres2018 .sub-navigation li {
padding:5px;
}

.page-template-congres2018 .sub-navigation {
    padding-top: 15px;
}

.page-template-congres2018 .content .contentWrapper {
padding-top:0px;
}

     }
     
@media (min-width: 640px) and (max-width: 768px) {
.page-template-congres2018 header {
    height: 198px !important;
}
}

@media (min-width: 769px) and (max-width: 985px) {
.page-template-congres2018 header {
    height: auto !important;
}

.page-template-congres2018 .content {
    margin-top: 0px !important;
}

.menugauche .sub-navigation {
    position:relative;
    }
}